{
	"itemGroup.pamhc2crops": "Pam's HarvestCraft 2 - Crops",

	"block.pamhc2crops.pamagavecrop": "Sisal Agave Crop",
	"block.pamhc2crops.pamamaranthcrop": "Scarlet Amaranth Crop",
	"block.pamhc2crops.pamarrowrootcrop": "Arrowroots",
	"block.pamhc2crops.pamartichokecrop": "Star Artichokes",
	"block.pamhc2crops.pamasparaguscrop": "Asparagus Crop",
	"block.pamhc2crops.pambarleycrop": "Bere Barley Crop",
	"block.pamhc2crops.pambeancrop": "Pinto Beans",
	"block.pamhc2crops.pambellpeppercrop": "Bitter Bell Peppers",
	"block.pamhc2crops.pamblackberrycrop": "Midnight Blackberries",
	"block.pamhc2crops.pamblueberrycrop": "Blueberries",
	"block.pamhc2crops.pambroccolicrop": "Belstar Broccoli Crop",
	"block.pamhc2crops.pambrusselsproutcrop": "Bud Sprouts",
	"block.pamhc2crops.pamcabbagecrop": "Flat Cabbage Crop",
	"block.pamhc2crops.pamcactusfruitcrop": "Cactusfruit Crop",
	"block.pamhc2crops.pamcandleberrycrop": "Candleberries",
	"block.pamhc2crops.pamcantaloupecrop": "Galia Cantaloupe Crop",
	"block.pamhc2crops.pamcassavacrop": "Bitter Cassava Crop",
	"block.pamhc2crops.pamcauliflowercrop": "White Cauliflower Crop",
	"block.pamhc2crops.pamcelerycrop": "Leaf Celery Crop",
	"block.pamhc2crops.pamchickpeacrop": "Chickpeas",
	"block.pamhc2crops.pamchilipeppercrop": "Cayenne Peppers",
	"block.pamhc2crops.pamcoffeebeancrop": "Robusta Coffee Beans",
	"block.pamhc2crops.pamcorncrop": "Garden Corn Crop",
	"block.pamhc2crops.pamcottoncrop": "White Cotton Crop",
	"block.pamhc2crops.pamcranberrycrop": "Bearberries",
	"block.pamhc2crops.pamcucumbercrop": "Lemon Cucumbers",
	"block.pamhc2crops.pameggplantcrop": "King Eggplants",
	"block.pamhc2crops.pamelderberrycrop": "Elderberries",
	"block.pamhc2crops.pamflaxcrop": "Prairie Flax Crop",
	"block.pamhc2crops.pamgarliccrop": "Pearl Garlic Crop",
	"block.pamhc2crops.pamgingercrop": "Ginger Crop",
	"block.pamhc2crops.pamgrapecrop": "Purple Grapes",
	"block.pamhc2crops.pamgreengrapecrop": "Green Grapes",
	"block.pamhc2crops.pamhuckleberrycrop": "Huckleberries",
	"block.pamhc2crops.pamjicamacrop": "Jicama Crop",
	"block.pamhc2crops.pamjuniperberrycrop": "Juniperberries",
	"block.pamhc2crops.pamjutecrop": "Jute Crop",
	"block.pamhc2crops.pamkalecrop": "Vernal Kale Crop",
	"block.pamhc2crops.pamkenafcrop": "Flowering Kenaf",
	"block.pamhc2crops.pamkiwicrop": "Hardy Kiwis",
	"block.pamhc2crops.pamkohlrabicrop": "Kohlrabi Crop",
	"block.pamhc2crops.pamleekcrop": "Vernal Leeks",
	"block.pamhc2crops.pamlentilcrop": "Lentils",
	"block.pamhc2crops.pamlettucecrop": "Loose-Leaf Lettuce Crop",
	"block.pamhc2crops.pammilletcrop": "Millet Crop",
	"block.pamhc2crops.pammulberrycrop": "Red Mulberries",
	"block.pamhc2crops.pammustardseedscrop": "Mustard Crop",
	"block.pamhc2crops.pamoatscrop": "Leafy Oats",
	"block.pamhc2crops.pamokracrop": "Okra Crop",
	"block.pamhc2crops.pamonioncrop": "Pearl Onions",
	"block.pamhc2crops.pamparsnipcrop": "Parsnips",
	"block.pamhc2crops.pampeanutcrop": "Jumbo Peanuts",
	"block.pamhc2crops.pampeascrop": "Snap Peas",
	"block.pamhc2crops.pampineapplecrop": "Red Pineapple Crop",
	"block.pamhc2crops.pamquinoacrop": "Quinoa Crop",
	"block.pamhc2crops.pamradishcrop": "Red Radishes",
	"block.pamhc2crops.pamraspberrycrop": "Polka Raspberries",
	"block.pamhc2crops.pamrhubarbcrop": "Rhubarb Crop",
	"block.pamhc2crops.pamricecrop": "Leafy Rice Crop",
	"block.pamhc2crops.pamrutabagacrop": "Bulb Rutabagas",
	"block.pamhc2crops.pamryecrop": "Rye Crop",
	"block.pamhc2crops.pamscallioncrop": "Scallions",
	"block.pamhc2crops.pamsesameseedscrop": "White Sesame Crop",
	"block.pamhc2crops.pamsisalcrop": "Sisal Crop",
	"block.pamhc2crops.pamsoybeancrop": "Green Soybeans",
	"block.pamhc2crops.pamspiceleafcrop": "Spiceleaf Crop",
	"block.pamhc2crops.pamspinachcrop": "Spinach Crop",
	"block.pamhc2crops.pamstrawberrycrop": "Crimson Strawberries",
	"block.pamhc2crops.pamsweetpotatocrop": "Garnet Yams",
	"block.pamhc2crops.pamtarocrop": "Taro Crop",
	"block.pamhc2crops.pamtealeafcrop": "Guayusa Holly Crop",
	"block.pamhc2crops.pamtomatillocrop": "Verde Tomatillo Crop",
	"block.pamhc2crops.pamtomatocrop": "Sunrise Tomatoes",
	"block.pamhc2crops.pamturnipcrop": "Heart Turnips",
	"block.pamhc2crops.pamwaterchestnutcrop": "Water Chestnuts",
	"block.pamhc2crops.pamwhitemushroomcrop": "White Mushrooms",
	"block.pamhc2crops.pamwintersquashcrop": "Winter Squash Crop",
	"block.pamhc2crops.pamzucchinicrop": "Gadzukes",
	
	"block.pamhc2crops.pamalfalfacrop": "Alfalfa Crop",
	"block.pamhc2crops.pamaloecrop": "Lace Aloe Crop",
	"block.pamhc2crops.pambarrelcactuscrop": "Cereus Bulb Crop",
	"block.pamhc2crops.pamcanolacrop": "Canola Crop",
	"block.pamhc2crops.pamcattailcrop": "Garden Cattails",
	"block.pamhc2crops.pamchiacrop": "Chia Crop",
	"block.pamhc2crops.pamcloudberrycrop": "Cloudberries",
	"block.pamhc2crops.pamlotuscrop": "Lotuses",
	"block.pamhc2crops.pamnettlescrop": "Garden Nettles",
	"block.pamhc2crops.pamnopalescrop": "Nopales",
	"block.pamhc2crops.pamsorghumcrop": "Sorghum Crop",
	"block.pamhc2crops.pamtrufflecrop": "Garden Truffles",
	"block.pamhc2crops.pamwolfberrycrop": "Goji Berries",
	"block.pamhc2crops.pamyuccacrop": "Yucca Blossoms",
	
	"block.pamhc2crops.pambokchoycrop": "Bok Choy Crop",
	"block.pamhc2crops.pamcalabashcrop": "Calabash Crop",
	"block.pamhc2crops.pamguaranacrop": "Guarana Crop",
	
	"block.pamhc2crops.pampapyruscrop": "Papyrus Crop",

	"block.pamhc2crops.pamsunchokecrop": "Sunchokes",

	"block.pamhc2crops.aridgarden": "Arid Garden",
	"block.pamhc2crops.frostgarden": "Frost Garden",
	"block.pamhc2crops.shadedgarden": "Shaded Garden",
	"block.pamhc2crops.soggygarden": "Soggy Garden",
	"block.pamhc2crops.tropicalgarden": "Tropical Garden",
	"block.pamhc2crops.windygarden": "Windy Garden",

	"item.pamhc2crops.agaveitem": "Sisal Agave",
	"item.pamhc2crops.amaranthitem": "Scarlet Amaranth",
	"item.pamhc2crops.arrowrootitem": "Arrowroot",
	"item.pamhc2crops.artichokeitem": "Star Artichoke",
	"item.pamhc2crops.asparagusitem": "Asparagus",
	"item.pamhc2crops.barleyitem": "Bere Barley",
	"item.pamhc2crops.beanitem": "Pinto Bean",
	"item.pamhc2crops.bellpepperitem": "Bitter Bell Pepper",
	"item.pamhc2crops.blackberryitem": "Midnight Blackberry",
	"item.pamhc2crops.blueberryitem": "Blueberries",
	"item.pamhc2crops.broccoliitem": "Belstar Broccoli",
	"item.pamhc2crops.brusselsproutitem": "Bud Sprout",
	"item.pamhc2crops.cabbageitem": "Flat Cabbage",
	"item.pamhc2crops.cactusfruititem": "Cactus Fruit",
	"item.pamhc2crops.candleberryitem": "Candleberries",
	"item.pamhc2crops.cantaloupeitem": "Galia Cantaloupe",
	"item.pamhc2crops.cassavaitem": "Bitter Cassava",
	"item.pamhc2crops.caulifloweritem": "White Cauliflower",
	"item.pamhc2crops.celeryitem": "Leaf Celery",
	"item.pamhc2crops.chickpeaitem": "Chickpea",
	"item.pamhc2crops.chilipepperitem": "Cayenne Pepper",
	"item.pamhc2crops.coffeebeanitem": "Robusta Coffee Beans",
	"item.pamhc2crops.cornitem": "Garden Corn",
	"item.pamhc2crops.cottonitem": "White Cotton",
	"item.pamhc2crops.cranberryitem": "Bearberries",
	"item.pamhc2crops.cucumberitem": "Lemon Cucumber",
	"item.pamhc2crops.eggplantitem": "King Eggplant",
	"item.pamhc2crops.elderberryitem": "Elderberries",
	"item.pamhc2crops.flaxitem": "Prairie Flax",
	"item.pamhc2crops.garlicitem": "Pearl Garlic",
	"item.pamhc2crops.gingeritem": "Ginger",
	"item.pamhc2crops.grapeitem": "Purple Grape",
	"item.pamhc2crops.greengrapeitem": "Green Grape",
	"item.pamhc2crops.huckleberryitem": "Huckleberries",
	"item.pamhc2crops.jicamaitem": "Jicama",
	"item.pamhc2crops.juniperberryitem": "Juniperberries",
	"item.pamhc2crops.juteitem": "Jute",
	"item.pamhc2crops.kaleitem": "Vernal Kale",
	"item.pamhc2crops.kenafitem": "Kenaf Roughage",
	"item.pamhc2crops.kiwiitem": "Hardy Kiwi",
	"item.pamhc2crops.kohlrabiitem": "Kohlrabi",
	"item.pamhc2crops.leekitem": "Vernal Leek",
	"item.pamhc2crops.lentilitem": "Lentil",
	"item.pamhc2crops.lettuceitem": "Loose-Leaf Lettuce",
	"item.pamhc2crops.milletitem": "Millet",
	"item.pamhc2crops.mulberryitem": "Red Mulberries",
	"item.pamhc2crops.mustardseedsitem": "Mustard Kernels",
	"item.pamhc2crops.oatsitem": "Leafy Oats",
	"item.pamhc2crops.okraitem": "Okra",
	"item.pamhc2crops.onionitem": "Pearl Onion",
	"item.pamhc2crops.parsnipitem": "Parsnip",
	"item.pamhc2crops.peanutitem": "Jumbo Peanut",
	"item.pamhc2crops.peasitem": "Snap Peas",
	"item.pamhc2crops.pineappleitem": "Red Pineapple",
	"item.pamhc2crops.quinoaitem": "Quinoa",
	"item.pamhc2crops.radishitem": "Red Radish",
	"item.pamhc2crops.raspberryitem": "Polka Raspberries",
	"item.pamhc2crops.rhubarbitem": "Rhubarb",
	"item.pamhc2crops.riceitem": "Leafy Rice",
	"item.pamhc2crops.rutabagaitem": "Bulb Rutabaga",
	"item.pamhc2crops.ryeitem": "Rye",
	"item.pamhc2crops.scallionitem": "Scallion",
	"item.pamhc2crops.sesameseedsitem": "White Sesame Pods",
	"item.pamhc2crops.sisalitem": "Sisal",
	"item.pamhc2crops.soybeanitem": "Green Soybean",
	"item.pamhc2crops.spiceleafitem": "Spiceleaf",
	"item.pamhc2crops.spinachitem": "Spinach",
	"item.pamhc2crops.strawberryitem": "Crimson Strawberry",
	"item.pamhc2crops.sweetpotatoitem": "Garnet Yam",
	"item.pamhc2crops.taroitem": "Taro",
	"item.pamhc2crops.tealeafitem": "Guayusa Holly",
	"item.pamhc2crops.tomatilloitem": "Verde Tomatillo",
	"item.pamhc2crops.tomatoitem": "Sunrise Tomato",
	"item.pamhc2crops.turnipitem": "Heart Turnip",
	"item.pamhc2crops.waterchestnutitem": "Water Chestnut",
	"item.pamhc2crops.whitemushroomitem": "White Mushroom",
	"item.pamhc2crops.wintersquashitem": "Winter Squash",
	"item.pamhc2crops.zucchiniitem": "Gadzukes",
	"item.pamhc2crops.alfalfaitem": "Alfalfa",
	"item.pamhc2crops.aloeitem": "Lace Aloe",
	"item.pamhc2crops.barrelcactusitem": "Cereus Bulb",
	"item.pamhc2crops.canolaitem": "Canola",
	"item.pamhc2crops.cattailitem": "Garden Cattail",
	"item.pamhc2crops.chiaitem": "Chia",
	"item.pamhc2crops.cloudberryitem": "Cloudberries",
	"item.pamhc2crops.lotusitem": "Lotus",
	"item.pamhc2crops.nettlesitem": "Garden Nettles",
	"item.pamhc2crops.nopalesitem": "Nopales",
	"item.pamhc2crops.sorghumitem": "Sorghum Millet",
	"item.pamhc2crops.truffleitem": "Garden Truffle",
	"item.pamhc2crops.wolfberryitem": "Goji Berry",
	"item.pamhc2crops.yuccaitem": "Yucca Stem",
	
	"item.pamhc2crops.bokchoyitem": "Bok Choy",
	"item.pamhc2crops.calabashitem": "Calabash",
	"item.pamhc2crops.guaranaitem": "Guarana",
	
	"item.pamhc2crops.papyrusitem": "Papyrus",

	"item.pamhc2crops.sunchokeitem": "Sunchoke",

	"item.pamhc2crops.agaveseeditem": "Sisal Agave Seed",
	"item.pamhc2crops.amaranthseeditem": "Scarlet Amaranth Seed",
	"item.pamhc2crops.arrowrootseeditem": "Arrowroot Seed",
	"item.pamhc2crops.artichokeseeditem": "Star Artichoke Seed",
	"item.pamhc2crops.asparagusseeditem": "Asparagus Seed",
	"item.pamhc2crops.barleyseeditem": "Bere Barley Seed",
	"item.pamhc2crops.beanseeditem": "Pinto Bean Seed",
	"item.pamhc2crops.bellpepperseeditem": "Bitter Bell Pepper Seed",
	"item.pamhc2crops.blackberryseeditem": "Midnight Blackberry Seed",
	"item.pamhc2crops.blueberryseeditem": "Blueberry Seed",
	"item.pamhc2crops.broccoliseeditem": "Belstar Broccoli Seed",
	"item.pamhc2crops.brusselsproutseeditem": "Bud Sprout Seed",
	"item.pamhc2crops.cabbageseeditem": "Flat Cabbage Seed",
	"item.pamhc2crops.cactusfruitseeditem": "Cactusfruit Seed",
	"item.pamhc2crops.candleberryseeditem": "Candleberry Seed",
	"item.pamhc2crops.cantaloupeseeditem": "Galia Cantaloupe Seed",
	"item.pamhc2crops.cassavaseeditem": "Bitter Cassava Seed",
	"item.pamhc2crops.cauliflowerseeditem": "White Cauliflower Seed",
	"item.pamhc2crops.celeryseeditem": "Leaf Celery Seed",
	"item.pamhc2crops.chickpeaseeditem": "Chickpea Seed",
	"item.pamhc2crops.chilipepperseeditem": "Cayenne Pepper Seed",
	"item.pamhc2crops.coffeebeanseeditem": "Robusta Coffee Bean Seed",
	"item.pamhc2crops.cornseeditem": "Garden Corn Seed",
	"item.pamhc2crops.cottonseeditem": "White Cotton Seed",
	"item.pamhc2crops.cranberryseeditem": "Bearberry Seed",
	"item.pamhc2crops.cucumberseeditem": "Lemon Cucumber Seed",
	"item.pamhc2crops.eggplantseeditem": "King Eggplant Seed",
	"item.pamhc2crops.elderberryseeditem": "Elderberry Seed",
	"item.pamhc2crops.flaxseeditem": "Prairie Flax Seed",
	"item.pamhc2crops.garlicseeditem": "Pearl Garlic Seed",
	"item.pamhc2crops.gingerseeditem": "Ginger Seed",
	"item.pamhc2crops.grapeseeditem": "Purple Grape Seed",
	"item.pamhc2crops.greengrapeseeditem": "Green Grape Seed",
	"item.pamhc2crops.huckleberryseeditem": "Huckleberry Seed",
	"item.pamhc2crops.jicamaseeditem": "Jicama Seed",
	"item.pamhc2crops.juniperberryseeditem": "Juniperberry Seed",
	"item.pamhc2crops.juteseeditem": "Jute Seed",
	"item.pamhc2crops.kaleseeditem": "Vernal Kale Seed",
	"item.pamhc2crops.kenafseeditem": "Kenaf Seed",
	"item.pamhc2crops.kiwiseeditem": "Hardy Kiwi Seed",
	"item.pamhc2crops.kohlrabiseeditem": "Kohlrabi Seed",
	"item.pamhc2crops.leekseeditem": "Vernal Leek Seed",
	"item.pamhc2crops.lentilseeditem": "Lentil Seed",
	"item.pamhc2crops.lettuceseeditem": "Loose-Leaf Lettuce Seed",
	"item.pamhc2crops.milletseeditem": "Millet Seed",
	"item.pamhc2crops.mulberryseeditem": "Red Mulberry Seed",
	"item.pamhc2crops.mustardseedsseeditem": "Mustard Seeds",
	"item.pamhc2crops.oatsseeditem": "Leafy Oats Seed",
	"item.pamhc2crops.okraseeditem": "Okra Seed",
	"item.pamhc2crops.onionseeditem": "Pearl Onion Seed",
	"item.pamhc2crops.parsnipseeditem": "Parsnip Seed",
	"item.pamhc2crops.peanutseeditem": "Jumbo Peanut Seed",
	"item.pamhc2crops.peasseeditem": "Snap Peas Seed",
	"item.pamhc2crops.pineappleseeditem": "Red Pineapple Seed",
	"item.pamhc2crops.quinoaseeditem": "Quinoa Seed",
	"item.pamhc2crops.radishseeditem": "Red Radish Seed",
	"item.pamhc2crops.raspberryseeditem": "Polka Raspberry Seed",
	"item.pamhc2crops.rhubarbseeditem": "Rhubarb Seed",
	"item.pamhc2crops.riceseeditem": "Leafy Rice Seed",
	"item.pamhc2crops.rutabagaseeditem": "Bulb Rutabaga Seed",
	"item.pamhc2crops.ryeseeditem": "Rye Seed",
	"item.pamhc2crops.scallionseeditem": "Scallion Seed",
	"item.pamhc2crops.sesameseedsseeditem": "White Sesame Seeds",
	"item.pamhc2crops.sisalseeditem": "Sisal Seed",
	"item.pamhc2crops.soybeanseeditem": "Green Soybean Seed",
	"item.pamhc2crops.spiceleafseeditem": "Spiceleaf Seed",
	"item.pamhc2crops.spinachseeditem": "Spinach Seed",
	"item.pamhc2crops.strawberryseeditem": "Crimson Strawberry Seed",
	"item.pamhc2crops.sweetpotatoseeditem": "Garnet Yam Seed",
	"item.pamhc2crops.taroseeditem": "Taro Seed",
	"item.pamhc2crops.tealeafseeditem": "Guayusa Holly Seed",
	"item.pamhc2crops.tomatilloseeditem": "Verde Tomatillo Seed",
	"item.pamhc2crops.tomatoseeditem": "Sunrise Tomato Seed",
	"item.pamhc2crops.turnipseeditem": "Heart Turnip Seed",
	"item.pamhc2crops.waterchestnutseeditem": "Water Chestnut Seed",
	"item.pamhc2crops.whitemushroomseeditem": "White Mushroom Seed",
	"item.pamhc2crops.wintersquashseeditem": "Winter Squash Seed",
	"item.pamhc2crops.zucchiniseeditem": "Gadzukes Seed",
	
	"item.pamhc2crops.alfalfaseeditem": "Alfalfa Seed",
	"item.pamhc2crops.aloeseeditem": "Lace Aloe Seed",
	"item.pamhc2crops.barrelcactusseeditem": "Cereus Bulb Seed",
	"item.pamhc2crops.canolaseeditem": "Canola Seed",
	"item.pamhc2crops.cattailseeditem": "Garden Cattail Seed",
	"item.pamhc2crops.chiaseeditem": "Chia Seed",
	"item.pamhc2crops.cloudberryseeditem": "Cloudberry Seed",
	"item.pamhc2crops.lotusseeditem": "Lotus Seed",
	"item.pamhc2crops.nettlesseeditem": "Garden Nettles Seed",
	"item.pamhc2crops.nopalesseeditem": "Nopales Seed",
	"item.pamhc2crops.sorghumseeditem": "Sorghum Seed",
	"item.pamhc2crops.truffleseeditem": "Garden Truffle Seed",
	"item.pamhc2crops.wolfberryseeditem": "Goji Berry Seed",
	"item.pamhc2crops.yuccaseeditem": "Yucca Blossom Seed",
	
	"item.pamhc2crops.bokchoyseeditem": "Bok Choy Seed",
	"item.pamhc2crops.calabashseeditem": "Calabash Seed",
	"item.pamhc2crops.guaranaseeditem": "Guarana Seed",
	
	"item.pamhc2crops.papyrusseeditem": "Papyrus Seed",
	"item.pamhc2crops.sunchokeseeditem": "Sunchoke Seed",

	"item.pamhc2crops.bakedarrowrootitem": "Baked Arrowroot",
	"item.pamhc2crops.bakedcassavaitem": "Baked Cassava",
	"item.pamhc2crops.roastedgarlicitem": "Roasted Garlic",
	"item.pamhc2crops.bakedjicamaitem": "Baked Jicama",
	"item.pamhc2crops.roastedleekitem": "Roasted Leek",
	"item.pamhc2crops.roastedkohlrabiitem": "Roasted Kohlrabi",
	"item.pamhc2crops.roastedonionitem": "Roasted Onion",
	"item.pamhc2crops.bakedparsnipitem": "Baked Parsnip",
	"item.pamhc2crops.roastedpeanutitem": "Roasted Peanut",
	"item.pamhc2crops.roastedradishitem": "Baked Radish",
	"item.pamhc2crops.roastedrhubarbitem": "Roasted Rhubarb",
	"item.pamhc2crops.bakedrutabagaitem": "Baked Rutabaga",
	"item.pamhc2crops.roastedscallionitem": "Roasted Scallion",
	"item.pamhc2crops.bakedsweetpotatoitem": "Baked Yam",
	"item.pamhc2crops.bakedtaroitem": "Baked Taro",
	"item.pamhc2crops.bakedturnipitem": "Baked Turnip",
	"item.pamhc2crops.bakedwaterchestnutitem": "Baked Water Chestnut",
	"item.pamhc2crops.bakedsunchokeitem": "Baked Sunchoke",
	"item.pamhc2crops.roastedmushroomitem": "Roasted Mushroom",
	
	"item.pamhc2crops.hotteaitem": "Hot Tea",
	"item.pamhc2crops.hotcoffeeitem": "Hot Coffee",
	"item.pamhc2crops.hotnettleteaitem": "Hot Garden Nettle Tea"
}